[<text>
<title>davox registers 1.6 mln share initial offering</title>
<dateline>    billerica, mass., march 17 - </dateline>&lt;davox corp&gt; said it filed a
registration statement with the securities and exchange
commission covering a proposed initial offering of 1.6 mln
common shares.
    the company said kidder peabody and co inc and hambrecht
and quist inc will co-manage the underwriters, adding they
anticipate the initial offering price will be between 8.50 and
10 dlrs a share.
    davox produces and markets computer-aided communications
systems which automate amd integrate telephone and data
communications functions.
 reuter
</text>]